C      File name: ifcollen.f
C
C      Subroutine: ifcollen
C
C      Author/Date: Ning Gan 6/1/98
C
C      Description: Fortran wrapper for IRAF to call cpprim
C
C
      subroutine ifcollen()

      call ifcollen()

      return

      end
